.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.939000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-2.160000px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.760000px;}
.ls3{letter-spacing:2.240000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-24.053200px;}
._3{margin-left:-4.400000px;}
._0{margin-left:-1.400000px;}
._1{width:2.164400px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(160,206,103);}
.fc0{color:rgb(35,31,32);}
.fs7{font-size:32.000000px;}
.fs6{font-size:40.000000px;}
.fs1{font-size:56.000000px;}
.fs0{font-size:72.000000px;}
.fs4{font-size:76.000000px;}
.fs5{font-size:88.000000px;}
.fs2{font-size:108.000000px;}
.fs3{font-size:112.000000px;}
.y0{bottom:0.000000px;}
.yd{bottom:58.764813px;}
.yc{bottom:396.719219px;}
.yb{bottom:415.990951px;}
.ya{bottom:662.716026px;}
.y9{bottom:734.968964px;}
.y6{bottom:847.600518px;}
.y5{bottom:874.580944px;}
.y4{bottom:901.561370px;}
.y3{bottom:928.541796px;}
.y2{bottom:955.522222px;}
.y1{bottom:1009.483073px;}
.y8{bottom:1082.441678px;}
.y7{bottom:1149.892743px;}
.h8{height:23.392000px;}
.h7{height:29.240000px;}
.h3{height:40.936000px;}
.h2{height:52.632000px;}
.h5{height:55.556000px;}
.h6{height:64.328000px;}
.h4{height:84.000000px;}
.h0{height:1352.056592px;}
.h1{height:1352.233250px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x2{left:80.425277px;}
.x5{left:86.650047px;}
.x4{left:545.036241px;}
.x1{left:560.650680px;}
.x3{left:568.274738px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-1.793300pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.630976pt;}
.ls3{letter-spacing:1.859719pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-19.969725pt;}
._3{margin-left:-3.653019pt;}
._0{margin-left:-1.162324pt;}
._1{width:1.796953pt;}
.fs7{font-size:26.567409pt;}
.fs6{font-size:33.209261pt;}
.fs1{font-size:46.492965pt;}
.fs0{font-size:59.776669pt;}
.fs4{font-size:63.097596pt;}
.fs5{font-size:73.060374pt;}
.fs2{font-size:89.665004pt;}
.fs3{font-size:92.985930pt;}
.y0{bottom:0.000000pt;}
.yd{bottom:48.788400pt;}
.yc{bottom:329.368800pt;}
.yb{bottom:345.368800pt;}
.ya{bottom:550.207733pt;}
.y9{bottom:610.194400pt;}
.y6{bottom:703.704667pt;}
.y5{bottom:726.104667pt;}
.y4{bottom:748.504667pt;}
.y3{bottom:770.904667pt;}
.y2{bottom:793.304667pt;}
.y1{bottom:838.104667pt;}
.y8{bottom:898.677200pt;}
.y7{bottom:954.677200pt;}
.h8{height:19.420776pt;}
.h7{height:24.275970pt;}
.h3{height:33.986358pt;}
.h2{height:43.696745pt;}
.h5{height:46.124342pt;}
.h6{height:53.407133pt;}
.h4{height:69.739448pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x2{left:66.771600pt;}
.x5{left:71.939600pt;}
.x4{left:452.506267pt;}
.x1{left:465.469867pt;}
.x3{left:471.799600pt;}
}
